Name: kron4ek-wine-6.22-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-6.22-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/6.22/wine-6.22-staging-tkg-amd64.tar.xz
  file_checksum: 9c8d637ecf617f5e39c2456032a9de36
  file_size: 46460892
  rename: kron4ek-wine-6.22-staging-tkg-amd64.tar.xz
